function::user_int_error
Prev | Chapter 25. String and data retrieving functions Tapset | Next

## Name

function::user_int_error — Retrieves an int value stored in user space

## Synopsis

        user_int_error:long(addr:long)

## Arguments

`addr`

  the user space address to retrieve the int from

## Description

Returns the int value from a given user space address. If the user space data is not accessible, an error will occur.

Prev | Up | Next
function::user_int8_error | Home | function::user_int_warn